@import "~bootstrap/scss/bootstrap.scss";

.side-nav {
    background-color: #4586C6;
    height: 100%;
    float: right;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 0;
    font-size: 15px;
    .nav-list{
   	 	color: white;
   	 	margin-bottom: 15px;
   	 	text-decoration: none;	
   	}
    .nav-list a {
   	 	color: white;
   	 	text-decoration: none;
   	 	padding: 0 5%;
   	 	margin-bottom: 15px;
   	 	width: 100%;
   	 	&:hover {
   	 		font-weight: bold;
			color: white;
			background-color: #3777B5;
			box-shadow: 0px 2px 1px 0px #336DA6;
			padding: 10px 10px;
   		}
   		&.active {
   			font-weight: bold;
			color: white;
			background-color: #3777B5;
			box-shadow: 0px 2px 1px 0px #336DA6;
			padding: 10px 10px;
   	    }
   	   &.disabled {
        pointer-events: none;
        color: #E0E0E0;
   	}
   }
}

@media (max-width: 768px) {
    .side-nav {
    	width: 100%;
        font-size: 14px;
        .nav-list a {
            &.active {
                font-size: 15px;
            }
        }
    }
}
